Debian Bug report logs - #419075
ITA: ncurses-hexedit -- Edit files/disks in hex, ASCII and EBCDIC

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 13 Apr 2007 15:45:07 UTC

Owned by: Manfred Lichtenstern <manfred@lichtenstern.biz>

Severity: normal

Fixed in version ncurses-hexedit/0.9.7-14

Done: Manfred Lichtenstern <manfred@lichtenstern.biz>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Adam F. Rogoyski <rogoyski@debian.org>, <wnpp@debian.org>:
Bug#419075; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Adam F. Rogoyski <rogoyski@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: ncurses-hexedit -- Edit files/disks in hex, ASCII and EBCDIC
Date: Fri, 13 Apr 2007 17:40:00 +0200
Package: wnpp
Severity: normal

The current maintainer of ncurses-hexedit, Adam F. Rogoyski <rogoyski@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you are *sure* you will have enough time and attention to
work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ncurses-hexedit
Binary: ncurses-hexedit
Version: 0.9.7-11
Priority: optional
Section: editors
Maintainer: Adam F. Rogoyski <rogoyski@debian.org>
Build-Depends: debhelper (>> 3.0.0), libncurses5-dev (>> 5.0.0), make
Architecture: any
Standards-Version: 3.5.8.0
Format: 1.0
Directory: pool/main/n/ncurses-hexedit
Files:
 2ea822ecce32f86ddfcbc9f11783f398 743 ncurses-hexedit_0.9.7-11.dsc
 7c7232503edb3e9a01f59df64978bf9f 165225 ncurses-hexedit_0.9.7.orig.tar.gz
 aacd08bee8866f0b44eb045177c87c09 24112 ncurses-hexedit_0.9.7-11.diff.gz

Package: ncurses-hexedit
Priority: optional
Section: editors
Installed-Size: 121
Maintainer: Adam F. Rogoyski <rogoyski@debian.org>
Architecture: i386
Version: 0.9.7-11
Depends: libc6 (>= 2.3.1-1), libncurses5 (>= 5.3.20021109-1)
Filename: pool/main/n/ncurses-hexedit/ncurses-hexedit_0.9.7-11_i386.deb
Size: 62996
MD5sum: ac4120bf9dd1ad64f74845b707d48064
SHA1: c8aa7615e534c68e232e59e369c9b44dd56ba909
SHA256: 1b9adefa6563ebbcca283289af3c0db209e922a695cf640f72e447f7aec82800
Description: Edit files/disks in hex, ASCII and EBCDIC
 Hexedit is a file editor which allows editing and viewing a file in
 hexadecimal, along with its ASCII or EBCDIC text equivalent.  Standard
 editing features include insert, delete, search (text or byte searches),
 highlighted changes,  undo, two different viewing formats, and full
 screen text snapshots.  Allows editing of fixed disks as well.  Includes
 a binary/octal/decimal/hex converter.
Tag: interface::text-mode, role::program, scope::utility, uitoolkit::ncurses, use::editing, works-with::file

-- 
Mohammed Adnène Trojette



Changed Bug title to O: ncurses-hexedit -- Edit files/disks in hex, ASCII and EBCDIC from O: ncurses-hexedit -- Edit files/disks in hex, ASCII and EBCDIC. Request was from Manfred Lichtenstern <manfred@lichtenstern.biz> to control@bugs.debian.org. (Wed, 02 May 2007 04:54:01 GMT) Full text and rfc822 format available.

Changed Bug title to ITA: ncurses-hexedit -- Edit files/disks in hex, ASCII and EBCDIC from O: ncurses-hexedit -- Edit files/disks in hex, ASCII and EBCDIC. Request was from Manfred Lichtenstern <manfred@lichtenstern.biz> to control@bugs.debian.org. (Wed, 02 May 2007 05:27:04 GMT) Full text and rfc822 format available.

Owner recorded as Manfred Lichtenstern <manfred@lichtenstern.biz>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Thu, 03 May 2007 19:36:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Manfred Lichtenstern <manfred@lichtenstern.biz>:
Bug#419075; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to David Moreno Garza <damog@merkel.debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Manfred Lichtenstern <manfred@lichtenstern.biz>. Full text and rfc822 format available.

Message #16 received at 419075@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: control@bugs.debian.org
Cc: 419075@bugs.debian.org
Subject: WNPP bug retitle
Date: Wed, 16 Jan 2008 11:59:14 -0700



Reply sent to Manfred Lichtenstern <manfred@lichtenstern.biz>:
You have taken responsibility. (Mon, 09 Mar 2009 12:39:04 GMT) Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. (Mon, 09 Mar 2009 12:39:04 GMT) Full text and rfc822 format available.

Message #21 received at 419075-close@bugs.debian.org (full text, mbox):

From: Manfred Lichtenstern <manfred@lichtenstern.biz>
To: 419075-close@bugs.debian.org
Subject: Bug#419075: fixed in ncurses-hexedit 0.9.7-14
Date: Mon, 09 Mar 2009 12:17:04 +0000
Source: ncurses-hexedit
Source-Version: 0.9.7-14

We believe that the bug you reported is fixed in the latest version of
ncurses-hexedit, which is due to be installed in the Debian FTP archive:

ncurses-hexedit_0.9.7-14.diff.gz
  to pool/main/n/ncurses-hexedit/ncurses-hexedit_0.9.7-14.diff.gz
ncurses-hexedit_0.9.7-14.dsc
  to pool/main/n/ncurses-hexedit/ncurses-hexedit_0.9.7-14.dsc
ncurses-hexedit_0.9.7-14_i386.deb
  to pool/main/n/ncurses-hexedit/ncurses-hexedit_0.9.7-14_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 419075@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Manfred Lichtenstern <manfred@lichtenstern.biz> (supplier of updated ncurses-hexedit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 07 Jan 2009 20:03:22 +0100
Source: ncurses-hexedit
Binary: ncurses-hexedit
Architecture: source i386
Version: 0.9.7-14
Distribution: unstable
Urgency: low
Maintainer: Manfred Lichtenstern <manfred@lichtenstern.biz>
Changed-By: Manfred Lichtenstern <manfred@lichtenstern.biz>
Description: 
 ncurses-hexedit - Edit files/disks in hex, ASCII and EBCDIC
Closes: 419075 484056 510952
Changes: 
 ncurses-hexedit (0.9.7-14) unstable; urgency=low
 .
   * New Maintainer. (Closes: #419075)
   * Added patch from Eduardo Pérez Ureta <edpeur@gmail.com>
     to correct programing error in search.c (Closes: #484056).
   * update docs/hexeditor.1 and remove docs/hexedit.1 (Closes: #510952)
   * Conforms to Standards version 3.8.0
Checksums-Sha1: 
 8a607841fc4275038cd5e34045aed294e8ba3e0a 1058 ncurses-hexedit_0.9.7-14.dsc
 c78f9d842164561c606e097db25181a666b219c6 30317 ncurses-hexedit_0.9.7-14.diff.gz
 c64c51ae43b5a1ba4aa526ad5147b47b11e8c7e8 64732 ncurses-hexedit_0.9.7-14_i386.deb
Checksums-Sha256: 
 d2168b78b1f3c5a61e140f7cc0ead582476ccbd402a7684c68bffb7b65b60afd 1058 ncurses-hexedit_0.9.7-14.dsc
 40cd16005b1f14e1298bc940d8edf150c38c4b4d5222e89f7afe5a810f464f66 30317 ncurses-hexedit_0.9.7-14.diff.gz
 088804e793eee9b06ac0223a7179b8af5e21f0589cc530858ef923187fde5b06 64732 ncurses-hexedit_0.9.7-14_i386.deb
Files: 
 144254e715186c64c3906cd1342e7ab5 1058 editors optional ncurses-hexedit_0.9.7-14.dsc
 d1f4e1df2e41db992b253a94e8160187 30317 editors optional ncurses-hexedit_0.9.7-14.diff.gz
 5b1c750ff089dc7e14d20c53e742b357 64732 editors optional ncurses-hexedit_0.9.7-14_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkm1B20ACgkQbMaawmho9B/FNQCgrOmi32YR33QhdsaR6OXtaYnk
DcUAoJjTePOEjKDSNv4ym3KOw69aWDcp
=HZaR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Apr 2009 07:34:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 05:48:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.